---
ru:
  posts:
    index:
      read_watch_listen: Публикации
    show:
      comment: Комментировать
      comment_on_facebook: Комментировать в Facebook
      comment_on_twitter: Комментировать в Twitter
      comment_on_vk: Комментировать в VK
      share: Поделиться
      share_on_facebook: Поделиться в Facebook
      share_on_twitter: Поделиться в Twitter
      share_on_vk: Поделиться в VK
